BODY	{SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #abcdef;
	SCROLLBAR-SHADOW-COLOR: #909090;
	SCROLLBAR-3DLIGHT-COLOR: #603030;
	SCROLLBAR-ARROW-COLOR: #a0b0d0;
	SCROLLBAR-TRACK-COLOR: #122636;
	SCROLLBAR-DARKSHADOW-COLOR: #122636
	}

A:link		{COLOR: #ffffff;FONT-FAMILY: Courier New CE, Verdana, MS Sans Serif,Geneva,sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none}

A:visited	{COLOR: #f0f0f0; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center; TEXT-DECORATION: none}

A:active	{COLOR: #999999; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center; TEXT-DECORATION: underline}


A:hover		{COLOR: #999999; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center}

A.menu:link	{COLOR: white; FONT-FAMILY: Courier New CE, Verdana, MS Sans Serif,Geneva,sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none}

A.menu:visited	{COLOR: white; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center; TEXT-DECORATION: none}

A.menu:active	{COLOR: white; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center; TEXT-DECORATION: underline}

A.menu:hover	{COLOR: white; FONT-FAMILY: Courier New CE, Verdana, Arial; FONT-SIZE: 8pt; TEXT-ALIGN: center; TEXT-DECORATION: none}